#index:
#    path: /
#    controller: App\Controller\DefaultController::index

api_login_check:
    path: /api/login
    methods: POST

app.swagger_ui:
    path: /api/doc
    methods: GET
    defaults: { _controller: nelmio_api_doc.controller.swagger_ui }